<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phomewap_enewsshoppayfs`;");
E_C("CREATE TABLE `phomewap_enewsshoppayfs` (
  `payid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `payname` varchar(60) NOT NULL DEFAULT '',
  `payurl` varchar(255) NOT NULL DEFAULT '',
  `paysay` text NOT NULL,
  `userpay` tinyint(1) NOT NULL DEFAULT '0',
  `userfen` tinyint(1) NOT NULL DEFAULT '0',
  `isclose` tinyint(1) NOT NULL DEFAULT '0',
  `isdefault` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`payid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=gbk");
E_D("replace into `phomewap_enewsshoppayfs` values('1',0xd3cad5febbe3bfee,'',0xd3cad5febbe3bfeeb5d8d6b73a2a2a2a2a2a2a,'0','0','0','0');");
E_D("replace into `phomewap_enewsshoppayfs` values('2',0xd2f8d0d0d7aad5ca,'',0xd2f8d0d0d7aad5cad5cabac53a2a2a2a2a2a2a,'0','0','0','0');");
E_D("replace into `phomewap_enewsshoppayfs` values('3',0xcdf8d2f8d6a7b8b6,0x2f652f7061796170692f53686f705061792e7068703f706179747970653d616c69706179,0x3c703ecdf8d2f8d6a7b8b63c2f703e,'0','0','0','1');");
E_D("replace into `phomewap_enewsshoppayfs` values('4',0xd4a4b8b6bfeed6a7b8b6,'',0xd4a4b8b6bfeed6a7b8b6,'1','0','0','0');");
E_D("replace into `phomewap_enewsshoppayfs` values('5',0xbbf5b5bdb8b6bfee28bbf2c9cfc3c5cad5bfee29,'',0xbbf5b5bdb8b6bfee28bbf2c9cfc3c5cad5bfee29cbb5c3f7,'0','0','0','0');");
E_D("replace into `phomewap_enewsshoppayfs` values('6',0xb5e3cafdb9bac2f2,'',0xb5e3cafdb9bac2f2,'0','1','0','0');");

@include("../../inc/footer.php");
?>